Bug 664146 - [abrt] sylpheed-3.1.0-0.1.beta3.fc14: news_post: Process /usr/bin/sylpheed was killed by signal 11 (SIGSEGV)
Summary: [abrt] sylpheed-3.1.0-0.1.beta3.fc14: news_post: Process /usr/bin/sylpheed wa...
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: sylpheed
Version: 14
Hardware: x86_64
OS: Linux
low
medium
Target Milestone: ---
Assignee: Itamar Reis Peixoto
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard: abrt_hash:2908b6ceb72363734da613293cd...
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2010-12-18 18:10 UTC by cyrille
Modified: 2011-05-19 21:58 UTC (History)
2 users (show)

Fixed In Version: sylpheed-3.1.1-1.fc14
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2011-05-19 04:32:25 UTC
Type: ---


Attachments (Terms of Use)
File: backtrace (25.02 KB, text/plain)
2010-12-18 18:10 UTC, cyrille
no flags Details

Description cyrille 2010-12-18 18:10:21 UTC
abrt version: 1.1.14
architecture: x86_64
Attached file: backtrace
cmdline: sylpheed
component: sylpheed
crash_function: news_post
executable: /usr/bin/sylpheed
kernel: 2.6.35.9-64.fc14.x86_64
package: sylpheed-3.1.0-0.1.beta3.fc14
rating: 4
reason: Process /usr/bin/sylpheed was killed by signal 11 (SIGSEGV)
release: Fedora release 14 (Laughlin)
time: 1292695076
uid: 500

How to reproduce
-----
1.When I sent a mail with attached pieces (2 jpg between 2/3 mo)
2.First time that sylpheed crashed.
3.Retry and works fine.

Comment 1 cyrille 2010-12-18 18:10:25 UTC
Created attachment 469528 [details]
File: backtrace

Comment 2 Christoph Wickert 2010-12-18 19:00:33 UTC
Thanks for submitting this crash report. This is a rare crash I guess or does it happen every time you are sending such a message?

Please try the update from 
https://admin.fedoraproject.org/updates/sylpheed-3.1.0-0.1.beta5.fc14
You can also provide feedback there to release the update.

Comment 3 Christoph Wickert 2011-05-06 13:03:37 UTC
There have been various updates in the meantime. Does this crash still happen?

Comment 4 Fedora Update System 2011-05-06 13:08:09 UTC
sylpheed-3.1.1-1.fc15 has been submitted as an update for Fedora 15.
https://admin.fedoraproject.org/updates/sylpheed-3.1.1-1.fc15

Comment 5 Fedora Update System 2011-05-06 13:23:05 UTC
sylpheed-3.1.1-1.fc14 has been submitted as an update for Fedora 14.
https://admin.fedoraproject.org/updates/sylpheed-3.1.1-1.fc14

Comment 6 Fedora Update System 2011-05-07 02:49:29 UTC
Package sylpheed-3.1.1-1.fc14:
* should fix your issue,
* was pushed to the Fedora 14 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing sylpheed-3.1.1-1.fc14'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/sylpheed-3.1.1-1.fc14
then log in and leave karma (feedback).

Comment 7 Fedora Update System 2011-05-19 04:32:15 UTC
sylpheed-3.1.1-1.fc15 has been pushed to the Fedora 15 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 8 Fedora Update System 2011-05-19 21:58:21 UTC
sylpheed-3.1.1-1.fc14 has been pushed to the Fedora 14 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.